\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.35,-1.5) rectangle (5.5,1.5);
\fill[line width=1.5pt,color=J2,fill=J2] (5,-1) -- (0,-1) -- (4,1) -- cycle;
\draw[line width=1.5pt] (3.6205266807797947,0.8102633403898972) -- (3.810263340389897,0.4307900211696917) -- (4.189736659610102,0.6205266807797946) -- (4,1) -- cycle; 
\draw[line width=1.5pt] (4.424264068711929,-1) -- (4.424264068711929,-0.5757359312880715) -- (4,-0.5757359312880715) -- (4,-1) -- cycle; 
\draw [line width=1.5pt] (0,-1)-- (4,-1);
\draw [line width=1.5pt] (4,-1)-- (4,1);
\draw [line width=1.5pt] (4,1)-- (0,-1);
\draw [line width=1.5pt] (4,-1)-- (5,-1);
\draw [line width=1.5pt] (5,-1)-- (4,1);
\draw[color=black] (-0.18,-1.25) node {$L$};
\draw[color=black] (3.98,-1.25) node {$E$};
\draw[color=black] (5.16,-1.25) node {$U$};
\draw[color=black] (4.02,1.3) node {$B$};
\end{tikzpicture}
\end{document}